@charset "utf-8";

/*
源ノフォント
ゴシック
font-family: source-han-sans-cjk-ja, sans-serif;
明朝
font-family: source-han-serif-japanese, serif;
丸ゴシック
font-family: fot-tsukuardgothic-std, sans-serif;
*/

html {
		font-family: fot-tsukuardgothic-std, sans-serif;
}
body {
    background: #fff;
    color: #1e1e1e;
}
.inner {max-width: 1180px;width: 100%;margin: 0 auto;box-sizing: border-box;}

.marker {background: linear-gradient(transparent 60%, rgba(249, 240, 78, 0.8) 60%);}
.orange {color:#ff9c00;}


/* **************************************************************** */
/* ヘッダー
*/
header {
    background: url(../images/bg_header.png) repeat-x center top;
    padding: 1em 0;
}
header .inner {
    align-items: center;
    justify-content: space-between;
}

header .catch {

}
header .catch p {
		color: #059a41;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: bold;
    margin-bottom: 0.5em;
}
header .catch dl {
    align-items: center;
    justify-content: flex-start;
}
header .catch dl dt {
    background: #986004;
    color: #fff;
    font-size: 16px;
    line-height: 1.2em;
    padding: 0.2em 0.8em 0.3em;
    border-radius: 30px;
}
header .catch dl dd {
		margin-left: 0.5em;
}
header .catch dl dd span {
    color: #986004;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: bold;
}
header .catch dl dd span + span {
		margin-left: 0.5em;
}

header .logo {

}

header .util {

}

header .util .h_contact_bloc {

}
header .util .h_contact_bloc a {
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    background: #059a41;
    padding: 0.3em 0.8em;
    border-radius: 50px;
    margin-left: auto;
}
header .util .h_contact_bloc a img {
    width: 20px;
    display: block;
}
header .util .h_contact_bloc a span {
    font-size: 12px;
    line-height: 1em;
    margin-left: 0.5em;
}

header .util .h_tel_bloc {

}
header .util .h_tel_bloc a {
    align-items: center;
    justify-content: flex-start;
    text-decoration: none;
}
header .util .h_tel_bloc a img {
		display: block;
}
header .util .h_tel_bloc a span {
    color: #7a4900;
    font-size: 36px;
    line-height: 1em;
    font-weight: bold;
    margin-left: 0.2em;
}
header .util .h_tel_bloc p {
		color: #7a4900;
    font-size: 15px;
    line-height: 1.4em;
    font-weight: bold;
}
/* **************************************************************** */
/* フッター
*/
footer {
    background: #75bb2b;
    margin-top: 32px;
    padding: 0;
}
footer:before {
    content: "";
    background: url(../images/bg_footer.png) repeat-x center top;
    width: 100%;
    height: 42px;
    position: absolute;
    top: -32px;
    left: 0;
}

.footer_company {
    color: #fff;
    padding: 0.5em 0 0;
}
.footer_company h3 {
    font-size: 16px;
    line-height: 1.4em;
    font-weight: normal;
    margin-bottom: 0.5em;
}
.footer_company_bloc {
		display: inline-block;
    width: 100%;
    max-width: 400px;
}
.footer_company_bloc dl {
    align-items: flex-start;
    justify-content: center;
    font-size: 16px;
    line-height: 1.4em;
}
.footer_company_bloc dl + dl {

}
.footer_company_bloc dl dt {
width: 24%;
    text-align: left;
}
.footer_company_bloc dl dd {
    flex: 1 0 0%;
    text-align: left;
}


footer .copy {
    display: block;
    background: #75bb2b;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 1em 0 1em;
}


/* **************************************************************** */
/* コンタクト
*/
.contact_bloc {
    font-family: source-han-sans-cjk-ja, sans-serif;
    max-width: 1000px;
    margin: 0 auto;
    border: solid 6px #75bb2b;
    border-radius: 2em;
    padding: 2em;
    box-sizing: border-box;
    color: #724803;
}
.contact_bloc dl dt.required:after {
    background: #75bb2b;
}
.contact_bloc .upper {
    border-bottom: solid 2px #badd95;
    padding-bottom: 1em;
    margin-bottom: 1em;
}
.contact_bloc .upper p {
		color: #6e4836;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: bold;
}

.contact_bloc .btn_bloc {
    padding-top: 1em;
    margin-top: 1em;
    border-top: solid 2px #badd95;
}

.contact_bloc dl:nth-child(odd) {
    background: none;
}
.contact_bloc dl {
    border: none;
}


.btn_bloc button {
    background: #059a41;
    box-shadow: none;
    border-radius: 0.5em;
}

.radio_wrap.flex .radio_item + .radio_item {
    margin-left: 2em;
}

/* **************************************************************** */
/* 個別CSS
*/
.mvSec {

}
.mv_box {
    background: url(../images/bg_mv_box.jpg) no-repeat center top;
    background-size: cover;
    height: 594px;
    align-items: center;
    justify-content: center;
}
.mv_bloc {
		position: relative;
}
.mv_bloc h1 {

}
.mv_bloc .baloon_01 {
    position: absolute;
    top: 5em;
    left: -4em;
}
.mv_bloc .baloon_02 {
    position: absolute;
    top: 8em;
    right: -4em;
}

.troubleSec {
    margin-top: -2em;
    margin-bottom: 2em;
}
.trouble_bloc {

}

.reasonSec {
    padding: 0 0 2em;
}
.reasonSec h2 {

}
.reasonSec h2 .mark {
    display: block;
    margin-bottom: 1em;
}
.reasonSec h2 .title {
    display: block;
}

.reason_bloc {
    max-width: 1000px;
    margin: 0 auto;
}
.reason_item {

}
.reason_item + .reason_item {
		margin-top: 2em;
}

.reason_item h3 {
    position: relative;
    z-index: 2;
    margin-bottom: -3em;
}
.reason_item > figure  {
		position: relative;
}

.reason_item:nth-child(1) > figure .onepoint {
		position: absolute;
    bottom: -1em;
    right: -1em;
}
.reason_item:nth-child(2) > figure .onepoint {
		position: absolute;
    bottom: -1em;
    left: -1em;
}
.reason_item:nth-child(3) > figure .onepoint {
		position: absolute;
    bottom: -1em;
    right: -1em;
}

.reason_text {
    margin-top: 1em;
}
.reason_text p {
    color: #724803;
    font-size: 16px;
    line-height: 1.6em;
    font-weight: bold;
    text-align: left;
}

.reason_bottom {
    margin-top: 1em;
}
.reason_bottom ul {

}
.reason_bottom ul li {
    width: 48%;
}
.reason_bottom ul li + li {

}
.reason_bottom ul li h4 {
    color: #724803;
    font-size: 24px;
    line-height: 1.6em;
    font-weight: bold;
    margin-bottom: 0.2em;
}
.reason_bottom ul li figure {

}
.reason_bottom ul li p {
    color: #724803;
    font-size: 16px;
    line-height: 1.6em;
    font-weight: bold;
    text-align: left;
    margin-top: 1em;
}


.cvSec {
    background: #e4f3c0;
    padding: 2em 0;
}
.cvSec .inner {
    max-width: 1000px;
    align-items: center;
    justify-content: space-between;
}

.cv_tel_bloc {
    width: 50%;
}
.cv_tel_bloc .upper {
    display: inline-block;
    background: #fff;
    color: #059a41;
    font-size: 24px;
    line-height: 1.4em;
    font-weight: bold;
    padding: 0.2em 0.8em 0.3em;
    margin-bottom: 0.5em;
    border-radius: 50px;
}
.cv_tel_bloc .bottom {
    color: #7a4900;
    font-size: 18px;
    line-height: 1.4em;
    font-weight: bold;
}
.cv_tel_bloc a {
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin-bottom: 0.5em;
}
.cv_tel_bloc a img {
		display: block;
}
.cv_tel_bloc a span {
    color: #7a4900;
    font-size: 52px;
    line-height: 1em;
    font-weight: bold;
    margin-left: 0.2em;
}

.cv_menu_bloc {
    width: 50%;
}
.cv_menu_bloc ul {
    align-items: stretch;
    justify-content: center;
}
.cv_menu_bloc ul li {

}
.cv_menu_bloc ul li + li {
    margin-left: 2em;
}
.cv_menu_bloc ul li:nth-child(1) {

}
.cv_menu_bloc ul li:nth-child(2) {

}

.cv_menu_bloc ul li:nth-child(1) a {
		background: #059a41;
}
.cv_menu_bloc ul li:nth-child(2) a {
		background: #38c133;
}

.cv_menu_bloc ul li a {
    width: 210px;
    height: 180px;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    border-radius: 0.5em;
}
.cv_menu_bloc ul li a .detail {

}
.cv_menu_bloc ul li a .detail .text {
    display: block;
    font-size: 21px;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.cv_menu_bloc ul li a .detail .text em {
    font-style: normal;
    font-weight: bold;
}
.cv_menu_bloc ul li a .detail figure {

}
.cvSec_sp {
		display:none;
}

.priceSec {
    padding: 2em 0 0;
}
.priceSec h2 {
    margin-bottom: 1em;
}
.priceSec h2 + p {
		color: #724803;
    font-size: 32px;
    line-height: 1.4em;
    font-weight: bold;
    margin-bottom: 1em;
}

.price_bloc {

}
.price_item {

}
.price_item + .price_item {
		margin-top: 2em;
}

.caseSec {
    padding: 2em 0;
}
.caseSec h2 {
    margin-bottom: 1em;
}
.case_bloc {

}
.case_item {

}
.case_item + .case_item {
		margin-top: 2em;
}

.footer_company {
    padding: 0.5em 0.5em;
}
.footer_company h3 {
    font-size: 14px;
}
.footer_company_bloc dl {
    font-size: 14px;
}















